fonts/tex-ly1 - The NetBSD Packages Collection

Support for LY1 LaTeX encoding

The Y&Y 'texnansi' (TeX and ANSI, for Microsoft interpretations
of ANSI standards) encoding lives on, even after the decease of
the company; it is known in the LaTeX scheme of things as LY1
encoding. This bundle includes metrics and LaTeX macros to use
the basic three (Times, Helvetica and Courier) Adobe Type 1
fonts in LaTeX using LY1 encoding.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-ly1-2018.tgz
NetBSD 8.0earmv7hftex-ly1-2018.tgz
NetBSD 8.0earmv7hftex-ly1-2018.tgz
NetBSD 8.0earmv7hftex-ly1-2018.tgz
NetBSD 8.0i386tex-ly1-2018.tgz
NetBSD 8.0i386tex-ly1-2018.tgz
NetBSD 8.0i386tex-ly1-2018.tgz
NetBSD 8.0powerpctex-ly1-2018.tgz
NetBSD 8.0powerpctex-ly1-2018.tgz
NetBSD 8.0powerpctex-ly1-2018.tgz
NetBSD 8.0x86_64tex-ly1-2018.tgz
NetBSD 8.0x86_64tex-ly1-2018.tgz
NetBSD 8.0x86_64tex-ly1-2018.tgz
NetBSD 9.0aarch64tex-ly1-2018.tgz
NetBSD 9.0aarch64tex-ly1-2018.tgz
NetBSD 9.0aarch64tex-ly1-2018.tgz
NetBSD 9.0aarch64tex-ly1-2018.tgz
NetBSD 9.0alphatex-ly1-2018.tgz
NetBSD 9.0alphatex-ly1-2018.tgz
NetBSD 9.0alphatex-ly1-2018.tgz
NetBSD 9.0alphatex-ly1-2018.tgz
NetBSD 9.0earmtex-ly1-2018.tgz
NetBSD 9.0earmtex-ly1-2018.tgz
NetBSD 9.0earmtex-ly1-2018.tgz
NetBSD 9.0earmtex-ly1-2018.tgz
NetBSD 9.0earmv6hftex-ly1-2018.tgz
NetBSD 9.0earmv6hftex-ly1-2018.tgz
NetBSD 9.0earmv6hftex-ly1-2018.tgz
NetBSD 9.0earmv6hftex-ly1-2018.tgz
NetBSD 9.0earmv6hftex-ly1-2018.tgz
NetBSD 9.0earmv7hftex-ly1-2018.tgz
NetBSD 9.0earmv7hftex-ly1-2018.tgz
NetBSD 9.0earmv7hftex-ly1-2018.tgz
NetBSD 9.0earmv7hftex-ly1-2018.tgz
NetBSD 9.0earmv7hftex-ly1-2018.tgz
NetBSD 9.0earmv7hftex-ly1-2018.tgz
NetBSD 9.0i386tex-ly1-2018.tgz
NetBSD 9.0i386tex-ly1-2018.tgz
NetBSD 9.0i386tex-ly1-2018.tgz
NetBSD 9.0m68ktex-ly1-2018.tgz
NetBSD 9.0mips64ebtex-ly1-2018.tgz
NetBSD 9.0mips64ebtex-ly1-2018.tgz
NetBSD 9.0mips64ebtex-ly1-2018.tgz
NetBSD 9.0mipseltex-ly1-2018.tgz
NetBSD 9.0mipseltex-ly1-2018.tgz
NetBSD 9.0powerpctex-ly1-2018.tgz
NetBSD 9.0powerpctex-ly1-2018.tgz
NetBSD 9.0powerpctex-ly1-2018.tgz
NetBSD 9.0sh3eltex-ly1-2018.tgz
NetBSD 9.0sh3eltex-ly1-2018.tgz
NetBSD 9.0sparc64tex-ly1-2018.tgz
NetBSD 9.0sparc64tex-ly1-2018.tgz
NetBSD 9.0sparc64tex-ly1-2018.tgz
NetBSD 9.0sparc64tex-ly1-2018.tgz
NetBSD 9.0sparctex-ly1-2018.tgz
NetBSD 9.0sparctex-ly1-2018.tgz
NetBSD 9.0sparctex-ly1-2018.tgz
NetBSD 9.0sparctex-ly1-2018.tgz
NetBSD 9.0vaxtex-ly1-2018.tgz
NetBSD 9.0vaxtex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz
NetBSD 9.0x86_64tex-ly1-2018.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.